View Issue Details

IDProjectCategoryView StatusLast Update
0005111Talerwallet (WebExtensions)public2017-10-18 15:42
ReporterMarcello StanisciAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.3 
Target Version0.4Fixed in Version0.4 
Summary0005111: "Accept exchange" button for ever greyed out
DescriptionThis issue showed up when I was trying to withdraw from a badly configured exchange; namely, /keys had a empty auditors list.

The wallet reaction was to keep the "accept exchange" button indefinitely greyed out. Would be nicer to tell the user what's going on.
TagsNo tags attached.

Activities

Christian Grothoff

2017-07-20 10:04

manager   ~0012356

I agree, some (comprehensible!) error message as to why the button is greyed out would be good to always show (if the button is greyed out).

Florian Dold

2017-08-27 06:47

manager   ~0012397

Fixed in 43575b5919.

This functionality simply got lost when creating the new/current version of the reserve creation dialog.

Issue History

Date Modified Username Field Change
2017-07-19 09:52 Marcello Stanisci New Issue
2017-07-19 09:52 Marcello Stanisci Status new => assigned
2017-07-19 09:52 Marcello Stanisci Assigned To => Florian Dold
2017-07-20 10:04 Christian Grothoff Product Version => 0.3
2017-07-20 10:04 Christian Grothoff Target Version => 0.4
2017-07-20 10:04 Christian Grothoff Note Added: 0012356
2017-08-27 06:47 Florian Dold Status assigned => resolved
2017-08-27 06:47 Florian Dold Resolution open => fixed
2017-08-27 06:47 Florian Dold Note Added: 0012397
2017-10-11 14:12 Christian Grothoff Fixed in Version => 0.4
2017-10-18 15:42 Christian Grothoff Status resolved => closed